HomeTutorialsAPI ReferenceChangelog
Log In
API Reference

List inventory levels for a single product.

DEPRECATED Please use GET /api/2026-04/inventory_levels/{product_id} instead.

Returns a paginated list of inventory levels for a single product.

Field access: products:read:costs is needed to read average_cost. Without it, the field is omitted.

🔒 Requires: inventory:read scope

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required

The product to fetch inventory levels for.

Query Params
int64
enum
deprecated

Whether to include inactive products in the response. Deprecated: Renamed to include_inactive (boolean) in 2026-04.

Allowed:
Response

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json